SAP Knowledge Base Article - Preview

2266546 - Error installing visualization extensions in Lumira Server for the BI Platform

Symptom


When trying to install a visualization extention the following error is displayed every single time so that no extensions can be installed:

Upload Warning
This extension is not valid, please upload a valid extension


Read more...

Environment

  • SAP Lumira Server for BI Platform (LS4BIP), version 1.29.3
  • SAP BusinessObjects Business Intelligence (BI) Platform 4.1 SP4 or above
  • Windows Server 2008 R2 or above

Product

SAP BusinessObjects Business Intelligence platform 4.0 ; SAP BusinessObjects Business Intelligence platform 4.1 ; SAP Lumira 1.0, server version for the SAP BusinessObjects BI platform ; SAP Lumira, desktop edition 1.0

Keywords

bi4, bi40, bi41, bi 4.0, bi 4.1, bi4.1, 4.1, 4.0 bip, boe, lumira, lum, addon, add on, ls4bip, teamserver, install, update, upgrade, patch,  fail, unable, error, problem, issue, cannot, can't, continue, next, step, proceed, ins 00013, , KBA , BI-LUM-SRV-BIP , SAP Lumira Server for BI Platform , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.